version: 2.3.1
files:
  - url: PicGo-2.3.1-arm64.dmg
    sha512: BSjJVivEkTf6ouI5D8QUvwx2L+qUQUOJX+yB19x+zcsBx2rPxV5PVjEp/owVXwtPz67u0jmtyd3wo4Owruczkg==
    size: 92536710
  - url: PicGo-2.3.1-x64.dmg
    sha512: iF+YfcGjwGFOXQuh1JJYtwcGJzGBkBPC9ke8FR10th+wk+FqfCqPG3LnFg/MpP+SFOuKgqdRUTpYZMc/8Rrt3g==
    size: 87826826
path: PicGo-2.3.1-arm64.dmg
sha512: BSjJVivEkTf6ouI5D8QUvwx2L+qUQUOJX+yB19x+zcsBx2rPxV5PVjEp/owVXwtPz67u0jmtyd3wo4Owruczkg==
releaseDate: '2022-11-13T09:10:55.911Z'
